/* =============================================================================
   Paragraph
   ========================================================================== */
.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center;
}

.align-justify {
	text-align: justify;
}

p.small {
	font-size: 80%;
}

/* =============================================================================
   Span
   ========================================================================== */


/* =============================================================================
   List
   ========================================================================== */
ul.list-features,
ul.list-features ul {
	list-style: none;
	margin-left: 2em;
}

ul.list-features li:before {
	color: #53AF4E;
	display: inline-block;
	vertical-align: -1px;
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: normal;
	font-size: 1.1em;
	line-height: 0;
	content: "\f00c";
	text-indent: -24px;
}

ul.square li ul {
	list-style: inherit;
}

ul.square {
	list-style-type: square;
}

ul.no-bullet {
	list-style: none;
}

/* =============================================================================
   Image
   ========================================================================== */
.image-caption {
	display: block;
	padding: 5px 0;
	color: #999;
	text-align: center;
}

/* =============================================================================
   Contact Box
   ========================================================================== */
.contact-box {
	background: #0c733b;
	padding: 19px 25px;
	color: #FFF;
    margin-bottom: 20px;
}

.contact-box h3 {
	color: #FFF;
	background: url("../Images/sprite.svg") no-repeat right -117px;
}

.contact-box a {
	color: #FFF;
}

.contact-box p:last-child {
	margin: 0;
}

/* =============================================================================
   Sponsors Box
   ========================================================================== */
.sponsors-box {
	padding: 19px 25px;
}

.sponsors-box .ce-column {
	margin-bottom: 20px;
}

.sponsors-box .image {
    margin: 0;
}

/* =============================================================================
   Gallery Box
   ========================================================================== */
.gallery-box {
	margin-bottom: 30px;
}

.gallery-box div.ce-image .ce-row .image {
	margin: 0;
	background: #0c733b;
	position: relative;
}

.gallery-box div.ce-image .image img {
	opacity: 1;
	transition: opacity 300ms ease-out;
	display: inline-block;
    width: 100%;
}

.gallery-box div.ce-image .image:hover img {
	opacity: 0.5;
	transition: opacity 300ms ease-out;
}

.gallery-box a:hover::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	height: 40px;
	width: 40px;
	display: block;
	margin: -20px 0 0 -20px;
	background: #0c733b url("../Images/sprite.svg") no-repeat 15px -255px;
	border-radius: 50%;
	z-index: 2;
}

.gallery-box .img-title {
	color: #FFF;
	text-align: center;
	opacity: 0;
	transition: opacity 300ms ease-out;
	position: absolute;
	top: 70%;
	width: 100%;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.8);
}

.gallery-box a:hover .img-title {
	opacity: 1;
	transition: opacity 300ms ease-out;
}

/* =============================================================================
   Team Box
   ========================================================================== */
.team-box {
	margin-bottom: 30px;
}

.team-box .ce-gallery .ce-column .image {
	margin: 0;
	background: #0c733b;
	position: relative;
}

.team-box .ce-gallery .ce-column .image img {
	opacity: 1;
	transition: opacity 300ms ease-out;
	display: inline-block;
    width: 100%;
}

.team-box .ce-gallery .ce-column .image:hover img {
	opacity: 0.5;
	transition: opacity 300ms ease-out;
}

.team-box a:hover::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	height: 40px;
	width: 40px;
	display: block;
	margin: -20px 0 0 -20px;
	background: #0c733b url("../Images/sprite.svg") no-repeat 8px -288px;
	border-radius: 50%;
	z-index: 2;
}

.team-box .img-title {
	color: #FFF;
	text-align: center;
	opacity: 0;
	transition: opacity 300ms ease-out;
	position: absolute;
	top: 70%;
	width: 100%;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.8);
}

.team-box a:hover .img-title {
	opacity: 1;
	transition: opacity 300ms ease-out;
}

.team-box .ce-bodytext {
	text-align: center;
	padding: 5px 0 0;
	color: #999;
}

.team-box .ce-bodytext p {
	margin: 0;
}

/* =============================================================================
   Buttons
   ========================================================================== */
button,
.button {
	cursor: pointer;
	font-family: inherit;
	font-weight: normal;
	line-height: 1;
	margin: 0 0 18px;
	position: relative;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	padding: 12px 24px 13px;
	font-size: 16px;
	background-color: #0c733b;
	color: #FFF;
	transition: background-color 300ms ease-out;
	-webkit-appearance: none;
}

button:hover,
button:focus,
.button:hover,
.button:focus {
	background-color: #0a5e31;
	text-decoration: none;
	color: #FFF;
 }


button.secondary,
.button.secondary {
	background-color: #e9e9e9;
	border-color: #d0d0d0;
	color: #333333;
}

button.secondary:hover,
button.secondary:focus,
.button.secondary:hover,
.button.secondary:focus {
	background-color: #d0d0d0;
}

button.secondary:hover,
button.secondary:focus,
.button.secondary:hover,
.button.secondary:focus {
	color: #333333;
}

button.radius, .button.radius {
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

button.large,
.button.large {
	padding-top: 16px;
	padding-right: 32px;
	padding-bottom: 16px;
	padding-left: 32px;
	font-size: 18px;
}

.button .icon {
	margin-right: 8px;
}

/* =============================================================================
   Responsive IFrame
   ========================================================================== */

.fluid-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 30px;
}

.fluid-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*
.google-maps {
	padding-bottom: 22%;
	padding-top: 25px;
}
*/
.google-maps iframe,
.google-maps #gmap_canvas {
	pointer-events: none;
}

/* =============================================================================
   News
   ========================================================================== */
.news-list-view .article {
	border-bottom: 1px solid #ccc;
	padding: 0 0 25px;
	margin: 0 0 25px;
}

.news-list-view .last {
	border: none;
}

.news .news-img-wrap {
	margin-bottom: 20px;
	position: relative;
	background: #0c733b;
}

.news .news-list-view .news-img-wrap img {
	opacity: 1;
	transition: opacity 300ms ease-out;
}

.news .news-list-view .news-img-wrap:hover img {
	opacity: 0.5;
	transition: opacity 300ms ease-out;
}

.news .news-list-view .news-img-wrap a:hover::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	height: 40px;
	width: 40px;
	display: block;
	margin: -20px 0 0 -20px;
	background: #0c733b url("../Images/sprite.svg") no-repeat 9px -196px;
	border-radius: 50%;
	z-index: 2;
}

.news-list-view h3 a {
	color: #0c733b;
}

.news .news-list-date,
.news .news-list-category {
	float: left;
	color: #cccbcb;
	margin-right: 20px;
}

.news .news-list-date::before,
.news .news-list-category::before {
	content: "";
	display: block;
	float: left;
	width: 16px;
	height: 20px;
	background: url("../Images/sprite.svg") no-repeat -1px -154px;
	margin-right: 10px;
}

.news .news-list-category::before {
	background-position: 0 -173px;
}

.news-single .news-img-wrap {
	background: none;
	text-align: center;
}

.news .more {
	margin: 0;
}

.f3-widget-paginator {
    text-align: center;
	display: inline-block;
	margin: 0 0 20px;
	list-style: none;
}

.f3-widget-paginator li {
	display: inline-block;
	vertical-align: middle;
    margin: 0 2px 4px;
}

.f3-widget-paginator li > a,
.f3-widget-paginator .current {
	display: inline-block;
	min-height: 41px;
	min-width: 41px;
	padding: 12px 10px;
	outline: none;
	text-align: center;
	transition: background-color 300ms ease-out;
	background: #CCC;
	color: #FFF;
}

.f3-widget-paginator .current {
	background: #0c733b;
}

.f3-widget-paginator li > a:hover {
	text-decoration: none;
	transition: background-color 300ms ease-out;
	background: #0c733b;
}

.news .meta:before,
.news .meta:after {
    content: " ";
    display: table;
}

.news .meta:after {
    clear: both;
}

.news .meta {
    *zoom: 1;
}


/* =============================================================================
   Timeline
   ========================================================================== */
.cd-container {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}
.cd-container::after {
	content: '';
	display: table;
	clear: both;
}

#cd-timeline {
	position: relative;
	padding: 32px 0;
	margin-top: 48px;
	margin-bottom: 48px;
}

#cd-timeline::before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	height: 100%;
	width: 4px;
	background: #d7e4ed;
	margin-left: -2px;
}

.cd-timeline-block {
	position: relative;
	margin: 64px 0;
}

.cd-timeline-block:after {
	content: "";
	display: table;
	clear: both;
}

#cd-timeline > div:first-child {
	margin-top: 0;
}

#cd-timeline > div:last-child {
	margin-bottom: 0;
}

.cd-timeline-img {
	position: absolute;
	top: 0;
	left: 50%;
	width: 60px;
	height: 60px;
	margin-left: -30px;
	border-radius: 50%;
	background-color: #0c733b;
}

.cd-timeline-img::after {
    background: rgba(0, 0, 0, 0) url("../Images/sprite.svg") no-repeat scroll 0 -387px;
    content: "";
    height: 26px;
    left: 50%;
    margin-left: -13px;
    margin-top: -13px;
    position: absolute;
    top: 50%;
    width: 26px;
}

.icon-trophy::after {
    background-position: 3px -412px;
}

.cd-timeline-content {
	position: relative;
	margin-left: 0;
	background: #0c733b;
	padding: 20px;
	width: 42%;
	color: #FFF;
}

.cd-timeline-content:after {
	content: "";
	display: table;
	clear: both;
}

.cd-timeline-content::before {
	content: '';
	position: absolute;
	top: 24px;
	left: 100%;
	height: 0;
	width: 0;
	border: 7px solid transparent;
	border-left: 7px solid #0c733b;
}

.cd-timeline-content h2 {
	color: #FFF;
}

.cd-timeline-content .cd-date {
	display: inline-block;
	float: left;
	padding: 12px 0;
	left: 138%;
	position: absolute;
	top: 6px;
	width: 100%;
	color: #999;
}

#cd-timeline > div:nth-child(even) .cd-timeline-content {
	float: right;
	background: #efca19;
}

#cd-timeline > div:nth-child(even) .cd-timeline-content::before {
	top: 24px;
	left: auto;
	right: 100%;
	border-color: transparent;
	border-right-color: #efca19;
}

#cd-timeline > div:nth-child(even) .cd-timeline-content .cd-date {
	left: auto;
	right: 138%;
	text-align: right;
}

#cd-timeline > div:nth-child(even) .cd-timeline-img {
	background: #efca19;
}

/* =============================================================================
   Iframe
   ========================================================================== */
.iframe-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  margin-bottom: 20px;
}

.iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.google-maps {
  height: 400px;
  padding: 0;
  margin: 0;
}

.google-maps iframe {
  pointer-events: none;
  margin: 0;
}
